{
  "templates": {
    "materials": {
      "id": "plant_fiber_common",
      "texture": "assets/gso/textures/materials/fabric/plant_fiber.png",
      "stats": [],
      "meta": {
        "materialCategory": "fabric"
      }
    }
  }
}